% Created by tikzDevice version 0.10.1 on 2016-09-18 17:31:17
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,180.68);
\end{scope}
\begin{scope}
\path[clip] ( 37.65,140.85) rectangle ( 91.12,158.54);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 37.65,140.85) rectangle ( 91.12,158.54);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 64.38,146.35) {0};
\end{scope}
\begin{scope}
\path[clip] ( 96.62,140.85) rectangle (150.08,158.54);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 96.62,140.85) rectangle (150.08,158.54);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (123.35,146.35) {1};
\end{scope}
\begin{scope}
\path[clip] (155.58,140.85) rectangle (209.05,158.54);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (155.58,140.85) rectangle (209.05,158.54);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (182.32,146.35) {2};
\end{scope}
\begin{scope}
\path[clip] (214.55,140.85) rectangle (268.02,158.54);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (214.55,140.85) rectangle (268.02,158.54);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (241.28,146.35) {3};
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 88.16) rectangle ( 91.12,140.85);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 88.16) rectangle ( 91.12,140.85);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 98.56) --
	( 91.12, 98.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,114.57) --
	( 91.12,114.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,130.57) --
	( 91.12,130.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 90.56) --
	( 91.12, 90.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,106.56) --
	( 91.12,106.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,122.57) --
	( 91.12,122.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,138.58) --
	( 91.12,138.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.51, 88.16) --
	( 40.51,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.29, 88.16) --
	( 45.29,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.06, 88.16) --
	( 50.06,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.83, 88.16) --
	( 54.83,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.61, 88.16) --
	( 59.61,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.38, 88.16) --
	( 64.38,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.16, 88.16) --
	( 69.16,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.93, 88.16) --
	( 73.93,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 78.70, 88.16) --
	( 78.70,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.48, 88.16) --
	( 83.48,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.25, 88.16) --
	( 88.25,140.85);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 38.36, 90.56) rectangle ( 42.66,138.45);

\path[fill=fillColor] ( 43.14, 90.56) rectangle ( 47.43,104.46);

\path[fill=fillColor] ( 47.91, 90.56) rectangle ( 52.21,101.60);

\path[fill=fillColor] ( 52.69, 90.56) rectangle ( 56.98, 95.75);

\path[fill=fillColor] ( 57.46, 90.56) rectangle ( 61.76, 92.16);

\path[fill=fillColor] ( 62.23, 90.56) rectangle ( 66.53, 90.90);

\path[fill=fillColor] ( 67.01, 90.56) rectangle ( 71.30, 90.61);

\path[fill=fillColor] ( 71.78, 90.56) rectangle ( 76.08, 90.56);

\path[fill=fillColor] ( 76.55, 90.56) rectangle ( 80.85, 90.56);

\path[fill=fillColor] ( 81.33, 90.56) rectangle ( 85.63, 90.56);

\path[fill=fillColor] ( 86.10, 90.56) rectangle ( 90.40, 90.56);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 29.98) rectangle ( 91.12, 82.66);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 29.98) rectangle ( 91.12, 82.66);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 40.37) --
	( 91.12, 40.37);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 56.38) --
	( 91.12, 56.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 72.39) --
	( 91.12, 72.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 32.37) --
	( 91.12, 32.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 48.38) --
	( 91.12, 48.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 64.38) --
	( 91.12, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 80.39) --
	( 91.12, 80.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.51, 29.98) --
	( 40.51, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.29, 29.98) --
	( 45.29, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.06, 29.98) --
	( 50.06, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.83, 29.98) --
	( 54.83, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.61, 29.98) --
	( 59.61, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.38, 29.98) --
	( 64.38, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.16, 29.98) --
	( 69.16, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.93, 29.98) --
	( 73.93, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 78.70, 29.98) --
	( 78.70, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.48, 29.98) --
	( 83.48, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.25, 29.98) --
	( 88.25, 82.66);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 38.36, 32.37) rectangle ( 42.66, 80.27);

\path[fill=fillColor] ( 43.14, 32.37) rectangle ( 47.43, 46.27);

\path[fill=fillColor] ( 47.91, 32.37) rectangle ( 52.21, 43.41);

\path[fill=fillColor] ( 52.69, 32.37) rectangle ( 56.98, 37.57);

\path[fill=fillColor] ( 57.46, 32.37) rectangle ( 61.76, 33.97);

\path[fill=fillColor] ( 62.23, 32.37) rectangle ( 66.53, 32.71);

\path[fill=fillColor] ( 67.01, 32.37) rectangle ( 71.30, 32.42);

\path[fill=fillColor] ( 71.78, 32.37) rectangle ( 76.08, 32.38);

\path[fill=fillColor] ( 76.55, 32.37) rectangle ( 80.85, 32.37);

\path[fill=fillColor] ( 81.33, 32.37) rectangle ( 85.63, 32.37);

\path[fill=fillColor] ( 86.10, 32.37) rectangle ( 90.40, 32.37);
\end{scope}
\begin{scope}
\path[clip] ( 96.62, 88.16) rectangle (150.08,140.85);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 96.62, 88.16) rectangle (150.08,140.85);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62, 98.56) --
	(150.08, 98.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62,114.57) --
	(150.08,114.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62,130.57) --
	(150.08,130.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62, 90.56) --
	(150.08, 90.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62,106.56) --
	(150.08,106.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62,122.57) --
	(150.08,122.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62,138.58) --
	(150.08,138.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.48, 88.16) --
	( 99.48,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.25, 88.16) --
	(104.25,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.03, 88.16) --
	(109.03,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.80, 88.16) --
	(113.80,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.58, 88.16) --
	(118.58,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.35, 88.16) --
	(123.35,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.12, 88.16) --
	(128.12,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (132.90, 88.16) --
	(132.90,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (137.67, 88.16) --
	(137.67,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.44, 88.16) --
	(142.44,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.22, 88.16) --
	(147.22,140.85);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 97.33, 90.56) rectangle (101.63,100.43);

\path[fill=fillColor] (102.11, 90.56) rectangle (106.40,110.44);

\path[fill=fillColor] (106.88, 90.56) rectangle (111.18,110.57);

\path[fill=fillColor] (111.65, 90.56) rectangle (115.95,104.72);

\path[fill=fillColor] (116.43, 90.56) rectangle (120.72, 98.89);

\path[fill=fillColor] (121.20, 90.56) rectangle (125.50, 94.93);

\path[fill=fillColor] (125.97, 90.56) rectangle (130.27, 92.62);

\path[fill=fillColor] (130.75, 90.56) rectangle (135.05, 91.43);

\path[fill=fillColor] (135.52, 90.56) rectangle (139.82, 90.88);

\path[fill=fillColor] (140.30, 90.56) rectangle (144.59, 90.66);

\path[fill=fillColor] (145.07, 90.56) rectangle (149.37, 90.59);
\end{scope}
\begin{scope}
\path[clip] ( 96.62, 29.98) rectangle (150.08, 82.66);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 96.62, 29.98) rectangle (150.08, 82.66);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62, 40.37) --
	(150.08, 40.37);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62, 56.38) --
	(150.08, 56.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 96.62, 72.39) --
	(150.08, 72.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62, 32.37) --
	(150.08, 32.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62, 48.38) --
	(150.08, 48.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62, 64.38) --
	(150.08, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 96.62, 80.39) --
	(150.08, 80.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.48, 29.98) --
	( 99.48, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.25, 29.98) --
	(104.25, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.03, 29.98) --
	(109.03, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.80, 29.98) --
	(113.80, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.58, 29.98) --
	(118.58, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.35, 29.98) --
	(123.35, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.12, 29.98) --
	(128.12, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (132.90, 29.98) --
	(132.90, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (137.67, 29.98) --
	(137.67, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.44, 29.98) --
	(142.44, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.22, 29.98) --
	(147.22, 82.66);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 97.33, 32.37) rectangle (101.63, 40.52);

\path[fill=fillColor] (102.11, 32.37) rectangle (106.40, 47.64);

\path[fill=fillColor] (106.88, 32.37) rectangle (111.18, 46.83);

\path[fill=fillColor] (111.65, 32.37) rectangle (115.95, 43.26);

\path[fill=fillColor] (116.43, 32.37) rectangle (120.72, 41.09);

\path[fill=fillColor] (121.20, 32.37) rectangle (125.50, 39.83);

\path[fill=fillColor] (125.97, 32.37) rectangle (130.27, 38.35);

\path[fill=fillColor] (130.75, 32.37) rectangle (135.05, 36.61);

\path[fill=fillColor] (135.52, 32.37) rectangle (139.82, 35.02);

\path[fill=fillColor] (140.30, 32.37) rectangle (144.59, 33.84);

\path[fill=fillColor] (145.07, 32.37) rectangle (149.37, 33.11);
\end{scope}
\begin{scope}
\path[clip] (155.58, 88.16) rectangle (209.05,140.85);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (155.58, 88.16) rectangle (209.05,140.85);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58, 98.56) --
	(209.05, 98.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58,114.57) --
	(209.05,114.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58,130.57) --
	(209.05,130.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58, 90.56) --
	(209.05, 90.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58,106.56) --
	(209.05,106.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58,122.57) --
	(209.05,122.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58,138.58) --
	(209.05,138.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.45, 88.16) --
	(158.45,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.22, 88.16) --
	(163.22,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.99, 88.16) --
	(167.99,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.77, 88.16) --
	(172.77,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.54, 88.16) --
	(177.54,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (182.32, 88.16) --
	(182.32,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.09, 88.16) --
	(187.09,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.86, 88.16) --
	(191.86,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (196.64, 88.16) --
	(196.64,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (201.41, 88.16) --
	(201.41,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (206.19, 88.16) --
	(206.19,140.85);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (156.30, 90.56) rectangle (160.60, 98.54);

\path[fill=fillColor] (161.07, 90.56) rectangle (165.37,105.08);

\path[fill=fillColor] (165.85, 90.56) rectangle (170.14,103.46);

\path[fill=fillColor] (170.62, 90.56) rectangle (174.92, 99.48);

\path[fill=fillColor] (175.39, 90.56) rectangle (179.69, 97.76);

\path[fill=fillColor] (180.17, 90.56) rectangle (184.46, 97.61);

\path[fill=fillColor] (184.94, 90.56) rectangle (189.24, 97.32);

\path[fill=fillColor] (189.72, 90.56) rectangle (194.01, 96.32);

\path[fill=fillColor] (194.49, 90.56) rectangle (198.79, 94.87);

\path[fill=fillColor] (199.26, 90.56) rectangle (203.56, 93.43);

\path[fill=fillColor] (204.04, 90.56) rectangle (208.33, 92.28);
\end{scope}
\begin{scope}
\path[clip] (155.58, 29.98) rectangle (209.05, 82.66);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (155.58, 29.98) rectangle (209.05, 82.66);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58, 40.37) --
	(209.05, 40.37);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58, 56.38) --
	(209.05, 56.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.58, 72.39) --
	(209.05, 72.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58, 32.37) --
	(209.05, 32.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58, 48.38) --
	(209.05, 48.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58, 64.38) --
	(209.05, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.58, 80.39) --
	(209.05, 80.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.45, 29.98) --
	(158.45, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.22, 29.98) --
	(163.22, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.99, 29.98) --
	(167.99, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.77, 29.98) --
	(172.77, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.54, 29.98) --
	(177.54, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (182.32, 29.98) --
	(182.32, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.09, 29.98) --
	(187.09, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.86, 29.98) --
	(191.86, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (196.64, 29.98) --
	(196.64, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (201.41, 29.98) --
	(201.41, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (206.19, 29.98) --
	(206.19, 82.66);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (156.30, 32.37) rectangle (160.60, 40.25);

\path[fill=fillColor] (161.07, 32.37) rectangle (165.37, 46.30);

\path[fill=fillColor] (165.85, 32.37) rectangle (170.14, 43.57);

\path[fill=fillColor] (170.62, 32.37) rectangle (174.92, 38.09);

\path[fill=fillColor] (175.39, 32.37) rectangle (179.69, 35.27);

\path[fill=fillColor] (180.17, 32.37) rectangle (184.46, 35.31);

\path[fill=fillColor] (184.94, 32.37) rectangle (189.24, 36.75);

\path[fill=fillColor] (189.72, 32.37) rectangle (194.01, 38.56);

\path[fill=fillColor] (194.49, 32.37) rectangle (198.79, 40.10);

\path[fill=fillColor] (199.26, 32.37) rectangle (203.56, 40.96);

\path[fill=fillColor] (204.04, 32.37) rectangle (208.33, 40.96);
\end{scope}
\begin{scope}
\path[clip] (214.55, 88.16) rectangle (268.02,140.85);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (214.55, 88.16) rectangle (268.02,140.85);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55, 98.56) --
	(268.02, 98.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55,114.57) --
	(268.02,114.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55,130.57) --
	(268.02,130.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55, 90.56) --
	(268.02, 90.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55,106.56) --
	(268.02,106.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55,122.57) --
	(268.02,122.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55,138.58) --
	(268.02,138.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.41, 88.16) --
	(217.41,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.19, 88.16) --
	(222.19,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.96, 88.16) --
	(226.96,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (231.74, 88.16) --
	(231.74,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (236.51, 88.16) --
	(236.51,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (241.28, 88.16) --
	(241.28,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (246.06, 88.16) --
	(246.06,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (250.83, 88.16) --
	(250.83,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (255.61, 88.16) --
	(255.61,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (260.38, 88.16) --
	(260.38,140.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.15, 88.16) --
	(265.15,140.85);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (215.27, 90.56) rectangle (219.56, 98.44);

\path[fill=fillColor] (220.04, 90.56) rectangle (224.34,104.52);

\path[fill=fillColor] (224.81, 90.56) rectangle (229.11,101.88);

\path[fill=fillColor] (229.59, 90.56) rectangle (233.88, 96.60);

\path[fill=fillColor] (234.36, 90.56) rectangle (238.66, 94.07);

\path[fill=fillColor] (239.14, 90.56) rectangle (243.43, 94.34);

\path[fill=fillColor] (243.91, 90.56) rectangle (248.21, 95.77);

\path[fill=fillColor] (248.68, 90.56) rectangle (252.98, 97.20);

\path[fill=fillColor] (253.46, 90.56) rectangle (257.75, 98.03);

\path[fill=fillColor] (258.23, 90.56) rectangle (262.53, 98.02);

\path[fill=fillColor] (263.01, 90.56) rectangle (267.30, 97.28);
\end{scope}
\begin{scope}
\path[clip] (214.55, 29.98) rectangle (268.02, 82.66);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (214.55, 29.98) rectangle (268.02, 82.66);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55, 40.37) --
	(268.02, 40.37);

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55, 56.38) --
	(268.02, 56.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] (214.55, 72.39) --
	(268.02, 72.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55, 32.37) --
	(268.02, 32.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55, 48.38) --
	(268.02, 48.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55, 64.38) --
	(268.02, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (214.55, 80.39) --
	(268.02, 80.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.41, 29.98) --
	(217.41, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.19, 29.98) --
	(222.19, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.96, 29.98) --
	(226.96, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (231.74, 29.98) --
	(231.74, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (236.51, 29.98) --
	(236.51, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (241.28, 29.98) --
	(241.28, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (246.06, 29.98) --
	(246.06, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (250.83, 29.98) --
	(250.83, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (255.61, 29.98) --
	(255.61, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (260.38, 29.98) --
	(260.38, 82.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.15, 29.98) --
	(265.15, 82.66);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (215.27, 32.37) rectangle (219.56, 40.25);

\path[fill=fillColor] (220.04, 32.37) rectangle (224.34, 46.28);

\path[fill=fillColor] (224.81, 32.37) rectangle (229.11, 43.42);

\path[fill=fillColor] (229.59, 32.37) rectangle (233.88, 37.62);

\path[fill=fillColor] (234.36, 32.37) rectangle (238.66, 34.19);

\path[fill=fillColor] (239.14, 32.37) rectangle (243.43, 33.36);

\path[fill=fillColor] (243.91, 32.37) rectangle (248.21, 34.06);

\path[fill=fillColor] (248.68, 32.37) rectangle (252.98, 35.88);

\path[fill=fillColor] (253.46, 32.37) rectangle (257.75, 38.94);

\path[fill=fillColor] (258.23, 32.37) rectangle (262.53, 43.32);

\path[fill=fillColor] (263.01, 32.37) rectangle (267.30, 48.79);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 87.21) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,103.22) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,119.23) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,135.23) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 90.56) --
	( 37.65, 90.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,106.56) --
	( 37.65,106.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,122.57) --
	( 37.65,122.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,138.58) --
	( 37.65,138.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 29.03) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 45.03) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 61.04) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 77.05) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 32.37) --
	( 37.65, 32.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 48.38) --
	( 37.65, 48.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 64.38) --
	( 37.65, 64.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 80.39) --
	( 37.65, 80.39);
\end{scope}
\begin{scope}
\path[clip] (268.02, 88.16) rectangle (283.58,140.85);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (268.02, 88.16) rectangle (283.58,140.85);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (273.52,114.50) {Ingen insiderhjälp};
\end{scope}
\begin{scope}
\path[clip] (268.02, 29.98) rectangle (283.58, 82.66);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (268.02, 29.98) rectangle (283.58, 82.66);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (273.52, 56.32) {Har insiderhjälp};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.51, 27.23) --
	( 40.51, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.29, 27.23) --
	( 45.29, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.06, 27.23) --
	( 50.06, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.83, 27.23) --
	( 54.83, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.61, 27.23) --
	( 59.61, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.38, 27.23) --
	( 64.38, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.16, 27.23) --
	( 69.16, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.93, 27.23) --
	( 73.93, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 78.70, 27.23) --
	( 78.70, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.48, 27.23) --
	( 83.48, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.25, 27.23) --
	( 88.25, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 40.51, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 45.29, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 50.06, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 54.83, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 59.61, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 64.38, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 69.16, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 73.93, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 78.70, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 83.48, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 88.25, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.48, 27.23) --
	( 99.48, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.25, 27.23) --
	(104.25, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.03, 27.23) --
	(109.03, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (113.80, 27.23) --
	(113.80, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.58, 27.23) --
	(118.58, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.35, 27.23) --
	(123.35, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.12, 27.23) --
	(128.12, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (132.90, 27.23) --
	(132.90, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (137.67, 27.23) --
	(137.67, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.44, 27.23) --
	(142.44, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.22, 27.23) --
	(147.22, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 99.48, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (104.25, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (109.03, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (113.80, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (118.58, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (123.35, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (128.12, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (132.90, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (137.67, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (142.44, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (147.22, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.45, 27.23) --
	(158.45, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.22, 27.23) --
	(163.22, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.99, 27.23) --
	(167.99, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.77, 27.23) --
	(172.77, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.54, 27.23) --
	(177.54, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (182.32, 27.23) --
	(182.32, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.09, 27.23) --
	(187.09, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.86, 27.23) --
	(191.86, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (196.64, 27.23) --
	(196.64, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (201.41, 27.23) --
	(201.41, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (206.19, 27.23) --
	(206.19, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (158.45, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (163.22, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (167.99, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (172.77, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (177.54, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (182.32, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (187.09, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (191.86, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (196.64, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (201.41, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (206.19, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.41, 27.23) --
	(217.41, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.19, 27.23) --
	(222.19, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (226.96, 27.23) --
	(226.96, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (231.74, 27.23) --
	(231.74, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (236.51, 27.23) --
	(236.51, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (241.28, 27.23) --
	(241.28, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (246.06, 27.23) --
	(246.06, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (250.83, 27.23) --
	(250.83, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (255.61, 27.23) --
	(255.61, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (260.38, 27.23) --
	(260.38, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.15, 27.23) --
	(265.15, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (217.41, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (222.19, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (226.96, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (231.74, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (236.51, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (241.28, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (246.06, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (250.83, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (255.61, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (260.38, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (265.15, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (152.83,  7.70) {Antal trasiga maskiner};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.41) {Sannolikhet};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.32] at (152.83,165.14) {Antal sabotörer};
\end{scope}
\end{tikzpicture}
